## ECalendar ECalendar |

## Functions

GtkWidget * | e_calendar_new ()
ECalendarItem * | e_calendar_get_item ()
void | e_calendar_set_minimum_size ()
void | e_calendar_set_maximum_size ()
void | e_calendar_get_border_size ()
void | e_calendar_set_focusable ()

## Description

## Functions

### e_calendar_new ()

    GtkWidget *
    e_calendar_new (void);

`e_calendar_new` is deprecated and should not be used in newly-written code.

Creates a new ECalendar.

#### Returns

a new ECalendar.

### e_calendar_get_item ()

    ECalendarItem *
    e_calendar_get_item (ECalendar *cal);

`e_calendar_get_item` is deprecated and should not be used in newly-written code.

### e_calendar_set_minimum_size ()

    void
    e_calendar_set_minimum_size (ECalendar *cal,
                                 gint rows,
                                 gint cols);

`e_calendar_set_minimum_size` is deprecated and should not be used in newly-written code.

### e_calendar_set_maximum_size ()

    void
    e_calendar_set_maximum_size (ECalendar *cal,
                                 gint rows,
                                 gint cols);

`e_calendar_set_maximum_size` is deprecated and should not be used in newly-written code.

### e_calendar_get_border_size ()

    void
    e_calendar_get_border_size (ECalendar *cal,
                                gint *top,
                                gint *bottom,
                                gint *left,
                                gint *right);

`e_calendar_get_border_size` is deprecated and should not be used in newly-written code.

### e_calendar_set_focusable ()

    void
    e_calendar_set_focusable (ECalendar *cal,
                              gboolean focusable);

`e_calendar_set_focusable` is deprecated and should not be used in newly-written code.

## Types and Values